.header-main, .footer-top, .footer-middle, .footer-bottom,
.header-top, .header-main, .header-middle,
.text-field,
*
 {
-webkit-box-sizing: initial; 
    -moz-box-sizing: initial;
    box-sizing: initial; 
}

/*
.target-lookbook .footer-top, .target-lookbook .footer-middle {display:none}
*/
#page {
    padding-bottom: 0;
}

.one-sidebar #content {
    float: inherit;
    width: inherit;
}

#header {
    padding-left: inherit;
    float: inherit;
    width: inherit;
    padding: inerit;
}


#sidebar-first {display:none}

.target-main .category-description {display:none}

a.loupe {display:block;}


/*
.ui-widget-content, .ui.state-focus, .ui.state-hover, .ui-widget-content a,
*/
.product__info.product-info .ui-widget-content,.product__info.product-info .ui.state-focus,.product__info.product-info .ui.state-hover, .product__info.product-info .ui-widget-content a,
.product-description-tabs__list-item, .product-description-tabs__list-item:active, .product-description-tabs__list-item:hover
 {border:none !important;}

#slider-range .ui-widget-content, #slider-range .ui.state-focus, #slider-range .ui.state-hover, #slider-range .ui-widget-content a
 {
    border: 1px solid #c7c7c7 !important;
}


 .description.product-description,
 #product-details-tab-reviews > .product-reviews
  {
max-height:250px;
height:250px;
overflow-y:auto;
}


a.item-packages-info__button:hover, a.item-packages-info__button:focus {
	color:#fff;
}


select.one-from-many {width:90%; border:none; background:#fff; cursor:pointer}



.product-details .product-info__add input.quantity,
 .product-quicklook .product-info__add input.quantity {
 margin-left: 8px;
    width: 46px;
    text-align: right;
    height: 22px;
    line-height: 21px;
    padding: 3px 7px;
    border: 1px solid #cccccc;
    margin: 0;
 }


div.product-average-rating.product-info__reviews {margin-top:0;margin-bottom:0;}

.header-main, .footer-top, .footer-middle, .footer-bottom,
.header-top, .header-main, .header-middle,
.text-field,
*
 {
-webkit-box-sizing: initial; 
    -moz-box-sizing: initial;
    box-sizing: initial; 
}

/*
.target-lookbook .footer-top, .target-lookbook .footer-middle {display:none}
*/
#page {
    padding-bottom: 0;
}

.one-sidebar #content {
    float: inherit;
    width: inherit;
}

#header {
    padding-left: inherit;
    float: inherit;
    width: inherit;
    padding: inerit;
}


#sidebar-first {display:none}

.target-main .category-description {display:none}
/*
a.loupe {display:block;}
*/

.status-messages-wrapper {top:0;}

a.packages-button.packages-button_large:hover,a.packages-button.packages-button_large:active{color:#fff;}


/*.product-info__selectgroup */


.product__info-holder .product-info__name .hint {
	margin-left: -10px;
    font-size: 14px;
    color: #343434;
    font-weight: normal;
}

.product__info-holder .product-info__name select.one-from-many {
padding: 5px; background: #fff !important;
border-radius: 5px;
border:1px silver solid;
} 


.product-package__section.product-package__item {margin-bottom:15px; border-bottom:  solid 1px #f4f4f4; padding-bottom:15px; padding-top:10px;}
.product-package__section.product-package__item .out-of-stock {color:rgb(207,0,0); font-weight:bold;}
.red-x {font-size:6px;display:inline-block;margin-right:5px;    top: -2px;  position: relative;}
.remove-lettering, .configure-lettering, .display-editor  {font-size:14px;}
.remove-lettering{color:#cc0000;}
.product-description-tabs .product-description-tabs__list .product-description-tabs__list-item a {z-index:2000; position:relative;}/* fix for unclickable text in tabs*/
.regular-main-button.add-review {
    padding: 5px 8px;
}
div.reviews div.title div.info {width:auto;}
div.modify-review-dialog .form-item label.rating {
    width: 250px;
}

.ui-dialog.ui-widget {width: 550px !important;    max-width: 100%;}
#header {position:static;}
select.form-control {width:95%;}

div.header div.right {position:static !important}

.block-recently-viewed {display:none !important}

.catalog-products-list .drag-n-drop-handle {display:none}
.add2cart-placeholder .product-info__add-to-cart-but {margin-left:0;}

.sidebar-options__list .star {display:none}

.construct__filter.no-padding {padding:0}
.design figure,
.design figure svg {height:145px;}
li.views-list__item  figure svg { width:121px;}

.design .construct__left figure, .design .construct__left figure svg {height:246px;}

.multi-stock {position:absolute;bottom:0;right:20px;font-size:12px;}
.multi-stock.in-stock {color: #019026;}
.multi-stock.out-of-stock {color:red;}

.header-main__search .table-value.substring-default-value {height:auto;line-height:26px;}


#cboxCloseTop
{
top: 0 ;
right: 0;
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    position:absolute;
    
    
    
    background: url(../skins/common/images/colorbox/controls.png) no-repeat -25px 0;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    
}

#cboxCloseTop:hover {
    background-position: -25px -25px;
}
/*

#cboxLoadedContent{
margin-top:14px;
margin-bottom:0;
}
*/

.mobile-hidden, .desktop-hidden {display: none !important;}
.next-previous-link a {
    font-size: 13px;
    font-weight: bold;
    color: #5194c5;
}

.authnet-in-context-box .cc-form-container div.content .cc-form {
	padding-left:12px;
}

.authnet-in-context-box .cc-form-container div.content div.cardExpire div.bottom-line div.left-text {
	padding-left:0;
	padding-right:0;
}

.coupons .new a {font-size:18px !important}
